#!/bin/bash
# {{ ansible_managed }}
#
# Create a report of the ETL-process and send to stdout.
#

egrep 'Import channel.*(SUCCESS.*FAIL.*DURATION)|(FAILED:)' {{ search_index_etl_logdir }}/etl.log > {{ search_index_etl_logdir }}/etl-report.txt
cat {{ search_index_etl_logdir }}/etl-report.txt
